config ips sensor
    edit "g-default"
        set comment "Prevent critical attacks."
        config entries
            edit 1
                set severity medium high critical 
            next
        end
    next
    edit "g-sniffer-profile"
        set comment "Monitor IPS attacks."
        config entries
            edit 1
                set severity medium high critical 
            next
        end
    next
    edit "g-wifi-default"
        set comment "Default configuration for offloading WiFi traffic."
        config entries
            edit 1
                set severity medium high critical 
            next
        end
    next
    edit "Incoming_IPS"
        set block-malicious-url enable
        config entries
            edit 1
                set location server 
                set severity medium high critical 
                set action block
            next
        end
    next
    edit "Outgoing_IPS"
        set block-malicious-url enable
        set scan-botnet-connections block
        config entries
            edit 1
                set location client 
                set severity medium high critical 
            next
        end
    next
end
